Bug 836994 - Org switcher out of place
Org switcher out of place
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Jason E. Rist
Katello QA List
: Regression
: 831305 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2012-07-02 09:04 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
chrome, ff13
Last Closed: 2012-07-18 11:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
screenshot (12.12 KB, image/png)
2012-07-02 09:04 EDT, Jeff Weiss
no flags Details

  None (edit)
Description Jeff Weiss 2012-07-02 09:04:08 EDT
Created attachment 595724 [details]

Description of problem:
see screenshot

Version-Release number of selected component (if applicable):
Katello Version: 0.2.44-1.git.0.3cfe8ca.el6_3 

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Jeff Weiss 2012-07-02 09:04:46 EDT
*** Bug 831305 has been marked as a duplicate of this bug. ***
Comment 2 Mike McCune 2012-07-18 11:14:10 EDT
this is fixed in upstream.  if this shows up again when we start testing CFSE 1.1 re-open it
Comment 3 Mike McCune 2013-08-16 13:54:22 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.